Subject: excel problem, high priority
From: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jul 2000 00:37:00 -0700 (PDT)

I somehow created 2 of the same file that it linked together. The 2 new files 
are xxx4:1 and xxx4:2. I dont know how I created this, but I have tried 
closing the file, exiting excel, but when I re-open the file, both of them 
open. This is a very important file so I need help as soon as possible. Thank 
you.

Bob Badeer

503 464 3926